.playlist {
	width:260px;
	height:300px;
	background:grey;
	float:left;
}

.author-credits {
	width:260px;
	height:300px;
	background:grey;
	float:right;
}

.video-interface {
	width:710px;
	margin:0 10px 0 15px;
	height:300px;
	background:blue;
	display:inline-block;
}

.fmp-post-data {
	width:260px;
	display:block;
	height:60px;
	float:left;
	background: #2c2c2c; /* Old browsers */
	background: -moz-linear-gradient(top,  #2c2c2c 0%, #000000 25%, #111111 50%, #1c1c1c 75%, #131313 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c2c2c), color-stop(25%,#000000), color-stop(50%,#111111), color-stop(75%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2c2c2c 0%,#000000 25%,#111111 50%,#1c1c1c 75%,#131313 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2c2c2c 0%,#000000 25%,#111111 50%,#1c1c1c 75%,#131313 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2c2c2c 0%,#000000 25%,#111111 50%,#1c1c1c 75%,#131313 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2c2c2c 0%,#000000 25%,#111111 50%,#1c1c1c 75%,#131313 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
	position:relative;
}

.fmp-post-data .wp-post-image {
	display:inline;
	margin:5px 5px 0 5px;
	width:50px;
	height:50px;
	float:left;
}

.fmp-post-data span {
	clear:right;
	display:block;
	font-size:12px;
}


